body {
	background:rgb(43,46,57);
    margin:20px 40px 80px 40px ;
    font-family:Arial,Helvetica,sans-serif;
    font-size:14px;
    color:#000
}
* {
    margin:0;
    padding:0
}
img {
    border:none
}
a {
    color:#174f7b;
    font-size:12px
    text-decoration:none
}
a:hover {
    color:#000;
    text-decoration:underline;
}
#site {
    position:relative;
    margin:0px auto;
	padding:0px;
    width:900px;
	height:498px;
}
#header {
	position:relative;
	margin:0px;
	padding:40px 0px 0px 0px;
    background:url(../images/bkgroundInt.jpg) no-repeat 0px 0px;
    height:413px;
    width:900px;
	text-align:center;
	background-color:#fff;
	overflow:auto;
}
#headerResume {
	position:relative;
	margin:0px;
	padding:40px 0px 0px 0px;
    background:url(../images/bkgroundInt.jpg) no-repeat 0px 0px;
    height:auto;
    width:900px;
	text-align:center;
	background-color:#fff;
	overflow:auto;
}
#header img {
/*	padding:40px 20px 20px 20px;*/
}
#headerHome {
	position:relative;
	margin:0px;
	padding:40px 40px 0px 0px;
    background:url(../images/bkground.jpg) no-repeat 0px 0px;
    height:413px;
    width:860px;
	text-align:right;
}
#sitename {
    margin:0px;
    font-family:Arial,Helvetica,sans-serif;
    font-size:48px;
    color:#322d21;
    font-weight:normal;
	text-align:right;
}
#sitename span {
    font-family:Arial,Helvetica,sans-serif;
    font-size:36px;
    color:#322d21;
    text-decoration:none;
    padding-left:5px
}
#sitename a {
    display:block;
    font-family:Arial,Helvetica,sans-serif;
    font-size:12px;
    color:#322d21;
    text-decoration:none;
    padding-left:7px
}
#sitename a:visited,active {
    font-family:Arial,Helvetica,sans-serif;
    font-size:12px;
    color:#322d21;
    text-decoration:none
}
#sitename a:hover {
    font-family:Arial,Helvetica,sans-serif;
    font-size:12px;
    color:#322d21;
    text-decoration:underline
}
#menu {
	width:900px;
    height:45px;
	background:rgb(65,72,93);
}
#menu ul {
    display:block;
    margin:0;
    padding-top:10px;
	height:35px;
}
#menu ul li {
    display:inline
}
#menu ul li a {
    font-family:Arial,Helvetica,sans-serif;
    font-size:24px;
    color:#fff;
    font-weight:normal;
    text-decoration:none;
	width:auto;
	height:45px;
	padding:11px 12px 7px 12px;
}
.active {
    background:#322d21
}
#menu ul li a:hover {
	background:#000;
}
#site #header div h1 {
	text-align: center;
}
#site #header div h3 {
	text-align: center;
}
#site #header div p {
	margin-top:0px;
	font-size:14px;
}
#site #header div ul {
	margin-left:40px;
	margin-top:5px;
	font-size:14px;
}
